h1,h2 {
	font-family: "Libre Baskerville";
}
h3,h4,h5,h6 {
	font-family: "Poppins";
}
h1, .h1 {
	font-size: 64px;
    line-height: 76px;
    font-weight: 700;
}
h2, .h2 {
	font-size: 48px;
    line-height: 60px;
    font-weight: 700;
}
h3, .h3 {
	font-size: 22px;
    line-height: 34px;
    font-weight: 600;
}
.view-article .article-details ol {
  padding-inline-start: 40px !important;
}
.view-article .article-details ul {
  padding-inline-start: 30px !important;
}
.offcanvas-menu .offcanvas-inner {
    padding: 0px 20px;
}
#sp-main-body {
    padding: 0 0 50px;
}
.home #sp-main-body {
  	padding: 0;
}
#sp-top {
    border-bottom: 1px solid #CED4DA;
}
#sp-header {
  	height: auto;
	padding: 10px 0px;
	box-shadow: 0 0 0 0 transparent;
  	background: #f6f6f9;
}
#sp-header .divided {
  	 border-bottom: 1px solid #ced4da;
}
#sp-header .logo {
    height: 60px;
}
#sp-header .sp-module {
    margin-left: 0;
}

#sp-main-menu {
  	background: #f6f6f9;
	margin-bottom: -5px;
}
#sp-position1 .d-flex,
#sp-position2 .d-flex{
  	display: block !important;
}
section#sp-hero {
	padding: 0px;
  	background-image: url(../../../images/moving-and-storage-service-in-orange-county.png);
  	background-repeat: no-repeat;
  	background-size: cover;
  	background-position: 100% 100%;
}
#sp-hero img.double-down {
	margin: 30px auto;
}
#sp-about-us {
  	padding: 100px 0;
}
.hero-title {
  	color: #48487F;
	text-align: center;
  	margin-bottom: 30px;
}
.hero-title span {
  	color: #27AAE1;
}
.hero-subtitle {
  	color: #7D7E8A;
	text-align: center;
  	font-family: "Poppins";
}
.hero_img_left {
  	margin-top: -120px;
}
.hero-form {
	background: #fff;
    max-width: 1320px;
    margin: 0 auto;
    box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 15%);
    border-radius: 10px;
    padding: 0px 20px;
}
.cf-btn-style-flat:hover {
  background: #27AAE1 !important;
  opacity: 1 !important;
}
.hero-form-title {
	text-align: center;
  	padding: 10px 0;
  	font-weight: 600;
}
.no-gutter {
    padding-right: 0;
    padding-left: 0;
}
.umoc-top {
  	height: 80px;
}
.top-divider {
	background: #ced4da;
    width: 1px;
    height: 50px;
    margin: 0 auto;
}
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
cursor: pointer;
background: none;
padding: 0px;
}
.umoc-btn {
    display: block;
    background-color: #48487F;
    color: #FFFFFF !important;
    padding: 0px 30px;
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 4px;
    cursor: pointer;
    border: 0px solid #ffffff;
}
.umoc-btn:hover,
.umoc-btn:focus {
    background-color: #27AAE1;
    color: #FFFFFF;
}
#sp-bottom3 .umoc-btn {
	background-color: transparent;
    color: #7E7D7E !important;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    border-radius: 0px;
    cursor: pointer;
}
#sp-bottom3 .umoc-btn:hover,
#sp-bottom3 .umoc-btn:focus {
    background-color: transparent;
    color: #27AAE1;
}
.umoc-phone {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}
.umoc-phone a {
	color: #2d2d2d;
}
.umoc-phone a:hover {
	color: #27AAE1;
}
.working-hours {
  	text-align: right;
  	color: #7d7e8a;
}
#sp-footer a:hover,
#sp-footer a:active,
#sp-footer a:focus {
  	color: #27aae1;
}
.sp-scroll-up {
    bottom: 15px;
    right: 15px;
}
.align-right {
  	text-align: right;
}
.sp-megamenu-wrapper {
    justify-content: space-around;
}
.sp-megamenu-parent > li > a {
  	line-height: 60px;
  	text-transform: uppercase;
}
.sp-megamenu-parent>li.active>a.start-here {
  	color: #48487F;
}
/* Testimonials Custom */
.owl-carousel .item-text {
	background: #f6f6f9;
    font-size: 16px;
    padding: 20px;
    color: #2d2d2d;
    border-radius: 15px;
}
.owl-carousel .item-text .rating {
  	margin-bottom: 10px;
}
.owl-carousel .item-user {
  	margin-top: 20px;
   	align-items: center;
}
.owl-carousel .item-user-name {
	font-family: "Libre Baskerville";
  	font-size: 24px;
  	text-align: left;
  	color: #27AAE1;
}
.owl-carousel .owl-nav .owl-prev {
  	position: absolute;
    top: 25%;
    left: -70px;
}
.owl-carousel .owl-nav .owl-next {
  	position: absolute;
    top: 25%;
    right: -70px;
}
.owl-carousel .owl-nav .owl-prev:before {
	content: "\f060";
    font-family: "Font Awesome 6 Free";
    font-size: 24px;
    font-weight: 900;
}
.owl-carousel .owl-nav .owl-next:after {
	content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-size: 24px;
    font-weight: 900;
}
.owl-carousel .owl-nav .owl-prev:before,
.owl-carousel .owl-nav .owl-next:after {
    color: #2d2d2d;
  	transition: 400ms;
   	-webkit-transition: 400ms;
   	-moz-transition: 400ms;
   	-o-transition: 400ms;
}
.owl-carousel .owl-nav .owl-prev:hover:before,
.owl-carousel .owl-nav .owl-next:hover:after {
    color: #27AAE1;
  	transition: 400ms;
   	-webkit-transition: 400ms;
   	-moz-transition: 400ms;
   	-o-transition: 400ms;
}
.owl-carousel .owl-dots {
  	display: none;
}
.owl-theme .owl-nav [class*=owl-] {
    color: #2d2d2d !important;
    font-size: 16px !important;
    background: transparent !important;
}
.testimonials-title {
  	text-align: center;
  	margin-top: 50px;
}
/* End of Testimonials Custom */

.home .article-ratings-social-share {
  	display: none !important;
}
h2.about-title {
	font-size: 64px;
    line-height: 80px;
    font-weight: 700;
  	margin-bottom: 30px;
}
.about-img {
    margin: 0px 0px 0px 80px;
    transform: scale(1.5);
  	-webkit-transform: scale(1.5);
   	-moz-transform: scale(1.5);
  	-o-transform: scale(1.5);
}
.about-number {
	display: block;
  	margin-bottom: 20px;
}
.about-number-text {
  	color: #7D7E8A;
  	display: block;
}
.about-owners-says {
  	background: #48487F;
  	color: #fff;
  	border-radius: 10px;
      overflow: hidden;
  	margin-top: 70px;
}
.no-any-home {
   	font-family: "Libre Baskerville";
    font-size: 36px;
    font-weight: 700;
	color: #fff;
  	display: block;
}
.no-any-home span {
   	font-family: "Libre Baskerville";
    font-size: 60px;
    font-weight: 700;
	color: #fff;
   	margin-bottom: 0px;
   	display: block;
}
.about-owners-says .text-center img {
  	margin: 0 auto 20px;
}
.hero-title.moving-services {
  	font-size: 64px;
  	color: #2d2d2d;
}
.hero-subtitle.moving-services {
  	font-size: 24px;
  	font-weight: 500;
}
.service-feature {
  	background-color: #F7F7FA;
    border-width: 2px 2px 2px 2px;
    border-color: #EFEFF4;
    border-style: solid;
  	border-radius: 10px;
  	margin-bottom: 15px;
}
.service-feature.second-box .text,
.service-feature.last-box .text {
  	padding: 15px 15px 0;
}
.row.our-moving-services {
  	padding: 50px 0 50px;
}
.service-feature .text {
  	padding: 15px;
}
.service-feature .text h3 {
    font-size: 22px;
    font-family: "Libre Baskerville";
}
.service-feature .text p {
	color: #7D7E8A;
}
.service-feature img {
	margin: 0 -2px -2px auto;
}
.hero-title.moving-is-easy {
  	font-size: 64px;
  	color: #2d2d2d;
  	text-align: left;
}
.row.moving-is-easy .we-did-it {
  	margin-top: -100px;
}
.moving-is-easy .features {
  	margin: 50px 0;
}
.moving-is-easy .features img {
  	margin: 10px 0 20px;
}
.moving-is-easy .features p {
  	color: #7D7E8A;
  	font-weight: 500;
}
.moving-is-easy .features>* {
  	margin-bottom: 15px;
}
/*.container.relocation {
    background-image: url(../../../images/shape.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
	padding: 50px;
  	border-radius: 10px 10px 0px 0px;
}*/

.container.relocation h2 {
	margin-bottom: 50px;
}
.container.relocation h2 span {
	display: block;
}
.container.relocation img {
	padding: 30px 0 0;
}
.container.relocation .subtitle {
  	font-size: 24px;
  	line-height: 36px;
	color: #7D7E8A;
    text-align: center;
    font-family: "Poppins";
  	font-weight: 500;
}
.container .relocation .subtitle {
  	font-size: 24px;
  	line-height: 36px;
	color: #7D7E8A;
    text-align: center;
    font-family: "Poppins";
  	font-weight: 500;
}
.container.relocation .main-form {
  	background: #fff;
  	padding: 30px 0 0 0;
  	border-radius: 10px;
  	box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 15%);
}
.container .relocation .main-form {
  	background: #fff;
  	padding: 30px 0 0 0;
  	border-radius: 10px;
  	box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 15%);
}
#sp-position8 h2.sp-module-title {
    font-size: 64px;
    color: #2d2d2d;
  	margin-bottom: 50px;
}
h3.newsflash-title {
  	margin: 15px 0;
}
h3.newsflash-title a {
    font-size: 24px;
    font-weight: 700;
    color: #2d2d2d;
    font-family: "Libre Baskerville";
}
h3.newsflash-title a:hover {
    color: #27aae1;
}
.newsflash-image img,
.mfp_default_item img {
  	border-radius: 10px;
}
.mfp_default_item .blog-date,
.mfp_default_item .blog-author {
    font-size: 14px;
    color: #7D7E8A;
    display: inline;
}
.mfp_default_item .blog-author:after {
	content: " ";
    width: 1px;
    height: 10px;
    display: inline-block;
    position: relative;
    transform: rotate(20deg);
    background: #808993;
    margin: 0px 3px 0 8px;
}
.article-info>span+span::before {
	content: " ";
    width: 1px;
    height: 10px;
    display: inline-block;
    position: relative;
    transform: rotate(20deg);
    background: #808993;
    margin: 0px 3px 0 8px;
	padding: 0px;
}
.mod-articlesnews__item p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 100px;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
#sp-position8 .sp-module {
  	margin-bottom: 20px;
}
.btn-outline {
    background-color: transparent;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #2d2d2d;
  	text-align: center;
	text-transform: uppercase;
   	border: 1px solid #2d2d2d;
	padding: 10px 20px;
	border-radius: 5px;
    width: 220px;
  	margin: 0 auto;
    display: block;
  	transition: 400ms;
   	-webkit-transition: 400ms;
   	-moz-transition: 400ms;
   	-o-transition: 400ms;
}
.btn-outline:hover {
    background-color: #27AAE1;
    color: #fff;
   	border: 1px solid #27AAE1;
  	transition: 400ms;
   	-webkit-transition: 400ms;
   	-moz-transition: 400ms;
   	-o-transition: 400ms;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 0px;
    border: 0px solid #f5f5f5;
    border-radius: 0px;
}
.article-list .article .article-intro-image {
	margin: 0;
    border-radius: 10px;
    border-bottom: 0px solid #f5f5f5;
    overflow: hidden;
}
.article-list .article .article-header h2 {
	font-size: 24px;
    margin: 15px 0;
    line-height: 36px;
    font-weight: 700;
}
.article-details .article-author-information {
    padding-top: 50px;
    margin-top: 2rem;
    border-top: 1px solid #f6f6f9;
    margin-bottom: 50px;
}
.article-full-image img {
  	width: 100%;
}
.article-details .article-header h1 {
    font-size: 36px;
    line-height: 48px;
}
.home .article-author-information {
  	display: none;
}
.sp-page-title .sp-page-title-heading {
    font-size: 72px;
    line-height: 84px;
}
.blog .sp-page-title .sp-page-title-heading {
    font-size: 60px;
    line-height: 72px;
}
.no-info .article-ratings-social-share,
.no-info .article-author-information {
  	display: none !important;
}
.sp-page-title {
  	background: url(../../../../images/page-title-bg.png);
    background-position: 50% 100%;
    background-size: cover;
  	padding: 80px 0;
  	text-align: center;
}
.sp-page-title .sp-page-title-heading {
    margin: 0;
    padding: 0;
    color: #2d2d2d;
}
.sp-page-title .breadcrumb {
    background: none;
    padding: 0;
    margin: 30px 0 0 0;
    display: flex;
    justify-content: center;
}
.sp-page-title .breadcrumb>span, .sp-page-title .breadcrumb>li, .sp-page-title .breadcrumb>li+li:before, .sp-page-title .breadcrumb>li>a {
    color: #2d2d2d;
}
.sp-page-title .breadcrumb>.active {
    color: rgba(45, 45, 45, 0.6);
}
.breadcrumb li.float-start span:before {
  	display: none;
}
#sp-bottom .sp-module ul>li:last-child {
    margin-bottom: 15px;
}
#sp-bottom .sp-module ul>li {
    display: block;
    margin: 15px;
}
.bottom-social {
  	width: 266px;
  	text-align: center;
}
.bottom-social a {
  	margin: 15px;
  	display: inline-block;
}
#sp-bottom .sp-module-title {
	font-weight: 500 !important;
  	margin: 0 0 15px !important;
  	color: #2d2d2d !important;
}
#sp-bottom .sp-module ul {
    display: block;
}
#sp-bottom .sp-module ul>li {
    display: block;
    margin: 0;
}
#sp-bottom .sp-module ul>li>a {
    display: block;
    margin: 0 0 15px;
}
#sp-bottom .sp-module ul>li>span.menu-separator {
    display: block;
    margin: 0 0 15px;
}
.our-contacts .info-block {
  	background: #f6f6f9;
  	padding: 60px 40px;
  	margin-bottom: 7px;
}
.our-contacts .main-phone {
  	margin-bottom: 30px;
}
.our-contacts .main-phone a {
  	font-size: 36px;
    line-height: 46px;
    font-weight: 600;
  	margin-bottom: 30px;
}
.our-contacts .info {
  	color: #7d7e8a;
   	margin-bottom: 15px;
}
.home #sp-from-our-blog {
  	margin-bottom: 50px;
}
.navbar-expand-md .navbar-collapse {
    justify-content: space-around;
	background: #f6f6f9;
}
.navbar-expand-md .navbar-collapse .nav {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}
.navbar-expand-md .navbar-collapse .nav li {
	padding: 0 40px;
}
.navbar-expand-md .navbar-collapse .nav li>a {
    color: #47487f;
}
.navbar-expand-md .navbar-collapse .nav li:last-child {
  	display: none;
}
.view-article span.modified,
.view-article span.create {
  	display: none;
}
.phone-hero-request {
  	padding: 20px 0;
}
.phone-hero-request p {
	font-size: 16px;
  	letter-spacing: 3px;
  	font-weight: 400;
}
.phone-hero-request a {
  	font-size: 24px;
  	line-height: 36px;
  	font-weight: 600;
}
.about-owners-says .owners-img {
 	width: 100% !important;
	margin: 0 !important;
}
.about-owners-says .quote-img {
 	width: 60px !important;
	margin: 0 auto 15px !important;
}

/* Desktop HD Style */

@media (max-width: 1440px) {
#sp-hero {
	padding: 50px 60px;
}
}

/* Tablet Style */

@media (max-width: 992px) {
.dj-megamenu-wrapper {
  margin-top: -55px;
  z-index: 8888;
  position: relative;
}
#sp-logo .logo {
  z-index: 9999;
  position: relative;
}
#sp-hero-umoc {
  background-size: contain !important;
}
}

@media (max-width: 1024px) {
body {
    font-size: 16px !important;
}
#sp-header {
	padding: 5px 0px;
    height: 70px;
}
#sp-header .logo {
    height: 60px;
	padding: 5px 10px;
}
#sp-header .divided {
    border-bottom: 1px solid #ced4da;
    padding: 0 40px;
}
.navbar-toggler {
    position: absolute;
    right: 2rem;
    top: -45px;
    z-index: 9999;
    color: #2d2d2d;
}
#sp-footer {
	padding: 15px 40px;
}
#sp-bottom {
    padding: 40px 40px 0;
}
#sp-bottom1 .sp-module:first-child {
    margin-bottom: 0px;
}
#sp-bottom1 .sp-module:not(:first-child) {
  	border-bottom: 1px solid #d8dde2;
    padding-bottom: 15px;
}
#sp-hero {
	padding: 70px 40px;
}
#sp-hero > img {
	width: 66%;
  	margin: 30px auto 0;
}
#sp-moving-is-easy {
    padding: 50px 0px 0px !important;
}
.relocation {
    margin: 50px auto 20px;
}
.container.relocation img {
    padding: 0;
    width: 75%;
    margin: 0 auto;
}
.home #sp-main-body {
    padding: 0;
}
#sp-about-us {
  	padding: 50px 0;
}
.about-number-text {
  	margin-bottom: 50px;
}
.view-contact .about-number-text {
    margin-bottom: 0px;
}
.about-img {
    margin: 0px 0px 0px 50px;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.about-owners-says .text-center {
	margin-top: 30px;
}
.no-any-home span {
	margin-bottom: 30px;
}
.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 25%;
    right: -44px;
}
.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 25%;
    left: -44px;
}
#sp-bottom1 img {
	margin: 0 auto;
}
#sp-bottom1 p {
	text-align: center;
}
.bottom-social {
    width: 266px;
    text-align: center;
    margin: 0 auto;
}
#sp-header .umoc-btn {
    padding: 0px 20px 0px 20px;
    font-size: 16px;
}
.umoc-btn {
    padding: 10px 20px 10px 20px;
    font-size: 16px;
}
.umoc-top {
    height: 60px;
}
.umoc-top.justify-content-center {
	justify-content: flex-end !important;
}
.navbar-expand-md .navbar-collapse .nav {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}
.navbar-expand-md .navbar-collapse .nav li {
	padding: 0 30px;
}
}


@media (max-width: 767px) {
.navbar-expand-md .navbar-collapse .nav {
	position: relative;
    flex-direction: column;
    display: flex;
    inset: 0 0 0 0;
    padding: 90px 40px 35px;
    z-index: 9999;
    transition: 400ms;
    margin-top: -80px;
  	border-bottom: 1px solid #ced4da;
}
.navbar-expand-md .navbar-collapse .nav {
    gap: 20px;
    --gap: 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.navbar-toggler {
	position: absolute;
  	right: 1rem;
  	top: -45px;
  	z-index: 9999;
  	color: #2d2d2d;
}
.navbar-collapse .nav li {
	text-align: center;
}
.navbar-expand-md .navbar-collapse .nav li:last-child {
  	display: block;
}
.navbar-expand-md .navbar-collapse .nav li>a.umoc-btn {
    color: #fff;
}
}

/* Mobile Style */

@media (max-width: 575px) {
#sp-header {
	padding: 5px 0;
    height: 70px;
}
#sp-header .divided {
	padding: 0 15px;
}
#sp-position1 {
	padding: 0;
}
#sp-bottom {
    padding: 40px 15px 0;
}
#sp-footer {
	padding: 15px;
}
#sp-hero {
	padding: 40px 15px;
	background-size: 250%;
}
h1 {
    font-size: 36px;
    line-height: 48px;
}
h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
}
h3 {
    font-size: 20px;
    line-height: 38px;
    font-weight: 600;
}
.hero-title {
	margin-bottom: 15px;
}
.hero-subtitle {
	margin-bottom: 30px;
}
#sp-hero > img.double-down {
	display: none;
}
#sp-hero > img {
    width: 85%;
    margin: 30px auto 0;
}
.convertforms .cf-form-wrap {
    padding: 10px 0 !important;
}
.convertforms .cf-one-fourth {
    width: 100% !important;
}
h2.about-title {
    font-size: 30px;
    line-height: 40px;
}
.about-number-text {
	font-size: 14px;
  	margin-bottom: 50px;
}
.about-img {
    margin: 0px 0px 0px 50px;
    transform: scale(1.4);
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
}
.about-owners-says {
	margin: 50px 0px 0px;
}
.about-owners-says .text-center {
	margin-top: 30px;
}
.no-any-home {
    font-size: 18px;
    line-height: 30px;
}
.no-any-home span {
    font-size: 30px;
    line-height: 40px;
	margin-bottom: 30px;
}
.hero-title.moving-services {
    font-size: 30px;
    line-height: 40px;
    color: #2d2d2d;
}
#sp-moving-is-easy {
    padding: 50px 0px 0px !important;
}
.row.our-moving-services {
    padding: 0 0 50px;
}
.hero-title.moving-is-easy {
    font-size: 30px;
}

#sp-ready-to-get-moved {
    padding: 0px 0px 50px !important;
}
.container.relocation {
    margin: 0px auto 20px;
  	padding: 30px 15px;
	border-radius: 0;
}
#sp-position8 h2.sp-module-title {
    font-size: 36px;
    color: #2d2d2d;
    margin-bottom: 20px;
}
.sp-page-title {
    padding: 20px 0 0px;
}
.sp-page-title .sp-page-title-heading {
    font-size: 36px;
    line-height: 1.2;
}
.blog .sp-page-title .sp-page-title-heading {
    font-size: 34px;
    line-height: 1.2;
}
.sp-page-title .breadcrumb>li {
	font-size: 13px;
}
.breadcrumb-item+.breadcrumb-item::before {
    padding-right: 0.2rem;
}
.sp-page-title .breadcrumb {
    margin: 20px 0 0 0;
}
.container.relocation .subtitle {
    font-size: 16px;
}
.container.relocation h2 span {
    display: inline-block;
}
.container.relocation h2 {
    margin-bottom: 0px;
    font-size: 30px;
    line-height: 40px;
}
.hero-subtitle.moving-services {
    font-size: 18px;
    font-weight: 500;
}
.article-list .article .article-header h2 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.home #sp-main-body {
    padding: 0;
}
#sp-about-us {
  	padding: 50px 0;
}
.home #sp-from-our-blog {
  	margin-bottom: 30px;
}
.bottom-social a {
    margin: 0 5px 15px;
    display: inline-block;
}
.owl-carousel .owl-nav .owl-prev {
	display: none !important;
}
.owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 5px;
    right: 5px;
}
.sp-megamenu-parent {
    position: fixed;
    flex-direction: column;
    display: flex;
    inset: 0 0 0 30%;
    background: rgb(245 245 245 / 15%);
    padding: min(30vh, 10rem) 2rem;
    backdrop-filter: blur(2rem);
}
.navbar-expand-md .navbar-collapse .nav li {
    padding: 0px;
}
#sp-header .sp-module {
    margin-left: 0px;
}
.padding-top {
  padding-top: 40px !important;
}
.moving-is-easy .features {
  margin: 50px 0 0 !important;
}
}

.padding-top {
  padding-top: 70px;
}

.padding-bottom {
  padding-bottom: 70px;
}

#sp-title {
    margin-top: -2px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #48487e;
    border-color: #48487e;
}

.nav-header.orange-county-movers,
.nav-header.orange-county-movers a {
  color: #47487f;
}

#megamenucss #js-mainnav.white .js-megamenu {
    background: transparent !important;
    border-top: 0px solid !important;
    border-bottom: 0px solid !important;
    border-right: 0px solid !important;
    border-color: transparent !important;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
    display: block;
    float: left;
    margin: 0;
    padding: 12px 15px !important;
    position: relative;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    padding: 0 !important;
}

#js-mainnav.megamenu.white ul.level0 li.megacss a.megacss {
  	font-size: 20px !important;
  	color: #47487f !important;
  	border-left: 0px !important;
  	text-transform: uppercase !important;
  	font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
  	padding: 0px !important;
}

#js-mainnav.megamenu.white ul.level1 li.megacss a.megacss {
    font-size: 18px !important;
    color: #47487f !important;
    border-left: 0px !important;
    text-transform: capitalize !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
    padding: 0px !important;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title {
    font-size: 20px;
    color: #47487f !important;
    border-left: 0px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
    padding: 0px !important;
  	background: none !important;
}

	#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title:after {
  	font-family: "font Awesome 6 Free";
    content: "\f107";
    margin-left: 10px;
    font-weight: 900;
}

#js-mainnav.megamenu.white ul.level0 li.megacss span.megacss {
	border-left: 0px solid #fff !important;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss {
  	padding: 0 !important;
}

#megamenucss .white.megamenu ul.level0>li.megacss:hover>a.megacss,
#megamenucss #js-mainnav.megamenu.white ul.level0 li.active {
    color: #47487f !important;
}

#megamenucss #js-mainnav.noJS ul.megamenu li.haschild>div.childcontent {
  	padding-top: 15px;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title {
	background: none !important;
}

#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title:after {
  	font-family: "font Awesome 6 Free";
    content: "\f107";
    margin-left: 10px;
    font-weight: 900;
}

@media screen and (max-width: 1174px) {
#js-mainnav.megamenu.white ul.level0 li.megacss a.megacss {
    font-size: 18px !important;
}
}

@media screen and (max-width: 886px) {
#js-mainnav.megamenu.white ul.level0 li.megacss a.megacss {
    font-size: 16px !important;
}
#js-mainnav.megamenu.white ul.level0 li.megacss span.menu-title {
    font-size: 16px !important;
  	text-align: center;
}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title {
	padding: 7px 0px !important;
}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li span.haschild.megacss span.menu-title:after {
  	font-family: "";
    content: "";
    margin-left: 0px;
    font-weight: 900;
}
#megamenucss .js-megamenu .megamenu .jux-custom-css .accordion-btn {
    padding-top: 6px !important;
	margin-right: 50px !important;
}
#jux_memamenu149 #js-mainnav.megamenu ul.level1 li.megacss a {
    padding: 0px 8px 0px 8px !important;
}
#jux_memamenu149 #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
    padding-left: 10px !important;
}
#js-mainnav.megamenu.white {
    border: 0px solid #e0e0e0 !important;
}
#megamenucss #js-mainnav.megamenu.horizontal.center ul.level1 li.megacss.first a {
    padding: 10px 8px 0px 8px !important;
}
#megamenucss #js-mainnav.megamenu.horizontal.center ul.level1 li.megacss.last a {
    padding: 0px 8px 10px 8px !important;
}
}

@media screen and (max-width: 768px) {
  #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.megacss span.menu-title {
	padding: 7px 0;
	text-align: center;
  }
  #megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title:after {
	content: "";
  }
  #js-mainnav.megamenu.white {
    border: 0px solid #e0e0e0 !important;
  }
  #jux_memamenu149 #js-mainnav.megamenu .js-megamenu.dropdown-menucssjs-meganav {
    display: block!important;
    background: #fff !important;
	padding: 15px 0px;
    border: 0px !important;
    margin-top: 1px;
  }
  #megamenucss #js-mainnav .js-megamenu .dropdown-menu .childcontent-inner {
    border: 0px solid #e0e0e0 !important;
    display: flex !important;
    box-shadow: 0 0px 0px 0 rgb(0 0 0 / 0%) !important;
    padding: 0px !important;
  }
  #megamenucss #js-mainnav.noJS ul.megamenu li.haschild>div.childcontent {
    padding-top: 0px !important;
  }
  #js-mainnav.megamenu.white .megaMenuToggle  {
    padding: 25px 0 !important;
    border-left: 0px solid #e0e0e0 !important;
  }
  #jux_memamenu149 #js-mainnav .jux-fa.jux-fa-bars {
    float: right !important;
    margin-right: 1rem;
  }
  .megamenucss149 {
	position: absolute;
    top: 0px;
    width: 100%;
  }
  #jux_memamenu149 #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
    padding-right: 20px !important;
}
  #megamenucss #js-mainnav .js-megamenu .dropdown-menu .childcontent-inner {
    display: block !important;
  }
  #sp-footer #sp-footer1 {
    margin-bottom: 20px;
  }
  #sp-footer #sp-footer2 {
    text-align: left;
  }
}


@media (min-width: 768px) {
  /*#megamenucss #js-mainnav.megamenu.horizontal.center ul.level0 > li.first,*/
  #megamenucss #js-mainnav.megamenu.horizontal.center ul.level0 > li.last {
    display: none;
  }
  #jux_memamenu149 #js-mainnav.megamenu ul.level1 li.megacss a {
    padding: 0px 8px 0px 8px !important;
}
  #js-mainnav.megamenu.white {
    border: 0px solid #e0e0e0 !important;
}
}

#js-mainnav.megamenu.white {
    border: 0px solid #e0e0e0 !important;
    margin-left: 0px;
}

#megamenucss #js-mainnav .js-megamenu .dropdown-menu .childcontent-inner {
    border: 0px solid #e0e0e0;
    display: flex;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    padding: 20px;
}

#megamenucss .js-megamenu .megamenu .jux-custom-css i.jux-fa {
    font-size: 24px !important;
    color: #48487f !important;
  	font-weight: 900;
}

.orange-county-movers h2,
.orange-county-movers h3 {
	margin: 30px 0 20px !important;
}
.article-img {
	margin: 30px 0 50px;
}

.apply-job {
 	margin-top: 20px; 
}
.view-contact .com-contact ul li {
  list-style-type: none !important;
}
.helena .com-contact.contact {
  display: none;
}
.notice.alert {
position: relative;
display: flex;
align-items: center;
padding: 20px 30px;
margin-bottom: 0px;
border: 3px solid #48487f !important;
border-radius: 10px;
font-size: 22px;
}
.notice.alert {
  font-size: 36px;
  color: #48487f;
}
.notice.alert-warning {
  color: #313233;
  background-color: #ffffff !important;
}
.field-note {
  color: #313233 !important;
}

/* DJ Mega Menu */
.umoc-menu {
   width: 100%;
}
.dj-megamenu-modern li a.dj-up_a > span.dj-drop {
   padding: 0 40px 0 0 !important;
}
.dj-megamenu-modern {
  justify-content: space-between !important;
}
.dj-megamenu-modern li a.dj-up_a {
    padding: 0px !important;
}
.dj-megamenu-modern li a.dj-up_a > span span.name {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  color: #48487f;
}

.dj-megamenu-modern li.hover a.dj-up_a > span span.name {
  color: #27aae1 !important;
}

.dj-megamenu-modern li a.dj-up_a.active > span span.name {
  color: #27aae1;
}

.dj-mobile-open-btn,
.dj-mobile-open-btn.active {
  background: transparent !important;
  color: #2d2d2d !important;
}

.dj-mobile-open-btn.active .dj-mobile-open-icon {
  background: transparent !important;
  color: #2d2d2d !important;
}
.dj-mobileitem.itemid-339 > .dj-mobile-nav-child li a,
.dj-mobileitem.itemid-235 > .dj-mobile-nav-child li a,
.dj-mobileitem.itemid-652 > .dj-mobile-nav-child li a {
  font-size: 16px !important;
  opacity: .7;
}
.dj-mobile-nav li a {
  text-align: center;
  font-size: 18px !important;
  font-weight: 600;
}
ul.dj-mobile-dark {
  margin: 0px !important;
}
ul.dj-mobile-dark li.dj-mobileitem.parent>a {
  padding-right: 15px !important;
}
ul.dj-mobile-dark ul li.dj-mobileitem>a {
  padding-left: 15px !important;
}
#dj-megamenu158mobile ul.dj-mobile-dark li.dj-mobileitem > a {
  border-top-color: rgba(246, 246, 249, 1) !important;
}
.dj-up_a.umoc-btn > .title {
  background: rgba(39, 170, 225, 1);
  color: #fff;
  display: block;
  padding: 5px 10px;
  margin-bottom: 15px;
}
.dj-mobileitem .umoc-btn {
  padding: 15px 15px 30px !important;
}
.dj-megamenu-modern li ul.dj-submenu > li > a {
  font-size: 18px !important;
}
/* End */

a.umoc-logo {
  display: block;
  position: relative;
  z-index: 9999;
}

#sp-bottom3 .menu-child {
  display: none !important;
}

.article-details .col-lg-6 img {
  margin-bottom: 30px;
}

.our-moving-services .hero-subtitle.moving-services {
  margin-top: 40px;
}

.sppb-btn-secondary {
    color: #fff;
    background-color: #27aae1 !important;
    border-color: #27aae1 !important;
}

.sppb-btn-secondary:hover {
    color: #fff;
    background-color: #48487F !important;
    border-color: #48487F !important;
}

#sp-footer .container-inner {
    padding: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.orange-county-movers img {
    margin: 30px 0 50px;
    border-radius: 10px !important;
    width: 100%;
}

.pulseanimate {
  box-shadow: 0 0 0 0 rgb #27aae1;
  animation: pulseAnimate 2.5s ease-out infinite;
  animation-delay: 0.5s;
}

@keyframes pulseAnimate {
  0% {
    transform: scale(.9);
  }
  70% {
    transform: scale(1);
	box-shadow: 0 0 0 20px rgba(236, 102, 8, 0);
  }
  100% {
    transform: scale(.9);
	box-shadow: 0 0 0 0 rgba(236, 102, 8, 0);
  }
}

.orange-county-movers h2,
.orange-county-movers h3,
.orange-county-movers p,
.orange-county-movers ol,
.orange-county-movers ul {
    width: 66%;
}

.orange-county-movers .sppb-btn {
    width: 66%;
    margin: 0 auto;
}

.align-center {
    margin: 0 auto;
}

.we-did-it img {
    border-radius: 10px;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(72, 72, 127, 0.15);
  pointer-events: none;
}

@media (max-width: 1200px) {
.orange-county-movers h2,
.orange-county-movers h3,
.orange-county-movers p {
    width: 70%;
}
.orange-county-movers .sppb-btn {
    width: 70%;
    margin: 0 auto;
}
}

@media (max-width: 992px) {
.orange-county-movers h2,
.orange-county-movers h3,
.orange-county-movers p {
    width: 75%;
}
.orange-county-movers .sppb-btn {
    width: 75%;
    margin: 0 auto;
}
}

@media (max-width: 991px) {
#sp-right .sticky-form {
    position: static !important;
}
}

@media (max-width: 768px) {
.orange-county-movers h2,
.orange-county-movers h3,
.orange-county-movers p {
    width: 100%;
}
.orange-county-movers .sppb-btn {
    width: 100%;
    margin: 0 auto;
}
.orange-county-movers img {
    margin: 15px 0;
    border-radius: 5px;
}
}

@media (max-width: 375px) {
#sp-hero-umoc {
  background-size: 190% !important;
}
}

.rating .rating-stars {
    opacity: .8;
    margin-top: 3px;
    font-size: 12px;
}

.fixed-form {
    z-index: 10;
}

#sp-right .sp-module {
    border: 0px solid #f3f3f3;
    padding: 0px;
    border-radius: 0px;
}